View Bug Details

IDProjectCategoryView StatusLast Update
0000566DCP-o-matic[All Projects] Bugspublic2016-05-31 22:55
Reportercarl 
Assigned Tocarl 
PrioritynormalSeverityminorReproducibilityunable to reproduce
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000566: MXF not importing
Descriptionsaying "cannot find video stream". Can't reproduce. Carsten will send an example MXF.
TagsNo tags attached.
Estimated work required

Relationships

Activities

carl

2015-05-17 22:34

administrator   ~0000619

Confirmed with a DCP-o-matic-generated MXF; s->avg_frame_rate.num and s->avg_frame_rate.den are both zero which trips the iTunes check in ffmpeg.cc.

carl

2015-05-17 22:42

administrator   ~0000620

2a59517

Bug History

Date Modified Username Field Change
2015-05-11 09:48 carl New Bug
2015-05-11 09:48 carl Assigned To => carl
2015-05-11 09:48 carl Status new => acknowledged
2015-05-17 22:34 carl Note Added: 0000619
2015-05-17 22:34 carl Status acknowledged => confirmed
2015-05-17 22:42 carl Note Added: 0000620
2015-05-17 22:42 carl Status confirmed => resolved
2015-05-17 22:42 carl Resolution open => fixed
2016-05-31 22:55 carl Status resolved => closed